[Mimedefang] Error messages about "require Mail::SpamAssassin:"

Philip A. Prindeville philipp_subx at redfish-solutions.com
Tue Oct 13 14:35:14 EDT 2009


Can someone remind me what causes (and what fixes) the message:

Oct 13 12:16:14 mail mimedefang-multiplexor[2297]: Slave 2 stderr: plugin: failed to parse plugin (from @INC): syntax error at (eval 113) line 1, near "require Mail::SpamAssassin:


this is on an FC11 system that was recently updated via "preupgrade".

Thanks,

-Philip




More information about the MIMEDefang mailing list